# $str.upcase Returns the given string with all characters turned to upper case
Usage
    $str.upcase(<string_to_convert>)
Description
Returns the given <string_to_convert> with all characters turned to upper case. Warning: this function uses ISO-8859-1 locale to make the case translation. If you want to use a locale aware translation mapping then please use $str.localeupcase.
Syntax Specification
    <string> $str.upcase(<string_to_convert:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013